#cms-wrapper{width:100%;padding:35px 20px 0}
#cms-container{max-width:1200px;margin:0 auto}
.breadcrumb-wrapper{text-align:center}
.breadcrumb-container{display:inline-flex}
.breadcrumb-container > li{margin-left:1px}
.breadcrumb-container > li:first-child{margin-left:0}
.breadcrumb-container > li > a,.breadcrumb-container > li > div{position:relative;padding:4px 0 0 6px;font:var(--font15Reg);color:#262626}
.breadcrumb-container > li:first-child > a,.breadcrumb-container > li:first-child > div{padding:4px 0 0}
.breadcrumb-container > li.breadcrumb-sel > a{font-weight:700}
#cms-h1{margin-top:25px;font:var(--font40Bold);color:#262626;text-align:center}
#cms-h2{margin:18px auto 0;max-width:360px;font:var(--font16Reg);line-height:1.3;color:#262626;text-align:center}
#register-container{margin-top:50px;width:100%;padding:40px 20px;border:1px solid #CDCDCD}
#register-form{display:block;max-width:740px;margin:0 auto}
.register-col{margin-top:20px;width:100%}
.register-col-left{width:50%;padding-right:10px}
.register-col-right{width:50%;padding-left:10px}
.register-col-fullWidth{width:100%}
.register-col-left > label,.register-col-right > label,.register-col-fullWidth > label{display:block;margin-bottom:7px;font:var(--font16Bold);color:#262626}
.register-input{position:relative;width:100%;height:50px;padding:0 15px;font:var(--font16Reg);color:#262626;line-height:50px;outline:0;border:1px solid #E8E8E8;background-color:#fff}
.register-select{position:relative;width:100%;height:50px;padding:0 15px;font:var(--font16Reg);color:#262626;line-height:50px;outline:0;border:1px solid #E8E8E8;background:#fff url(../img/multiple-select.svg) 96% 50% no-repeat}
.register-submit-col{margin-top:35px}
.register-submit{width:100%;height:50px;font:var(--font18Reg);text-transform:uppercase;color:#fff;line-height:50px;padding:0 20px;background-color:#262626;border:none;outline:none;cursor:pointer;border-radius:5px!important}
@media (min-width:1200px) {
    .register-submit:hover{background-color:#2E3792}
}
@media (max-width:1199px) {
    #cms-wrapper{padding:30px 15px 20px}
    #register-container{margin-top:40px;padding:30px 15px}
}
@media (max-width:764px) {
    #cms-wrapper{padding:15px 10px 20px}
    #register-container{margin-top:30px;padding:30px 10px 20px}
    .register-col:first-of-type{margin-top:0}
    .register-col-left{width:100%;padding-right:0}
    .register-col-right{margin-top:20px;width:100%;padding-left:0}
    .register-input{padding:0 10px}
    .register-select{padding:0 10px}
    .register-submit-col{margin-top:25px}
}